/*
 * fml_TFT.h
 *
 *  Created on: 2025年4月21日
 *      Author: 22332
 */

#ifndef FML_TFT_H_
#define FML_TFT_H_

extern void fml_tft_init(void);
extern void fml_tft_write_BIST_mode(uint8_t mode);
extern int*  fml_tft_check_one_round(int event);
extern uint8_t fml_tft_report_err_status(void);


#endif /* FML_TFT_H_ */
